body,td,a,p,.h
{
  font-family: Arial, sans-serif;
}
body 
{
  background: white;
  color: black;
}
A
{
  text-decoration: underline;
  color: #336699;
}
A:link
{
  text-decoration: underline;
  color: #336699;
}
A:visited
{
  text-decoration: underline;
  color: #336699;
}
A:active
{
  text-decoration: underline;
  color: #336699;
}
A:hover
{
  text-decoration: underline;
  color: #F26722;
}
xpre
{
}
.NavBarTable
{
  background: #eeeeee; 
  border: solid 1 black; 
}
.NavBarTableSub
{
  background: #eeeeff; 
  border: solid 1 black; 
}
.NavBarBold
{
  font-weight: 900;
  font-size: x-small; 
}
.NavBarSmall
{
  font-size: 7.5pt;
}
.NavBarEmail
{
  font-size: 9pt; 
  font-weight:700;
  text-decoration: underline;
}
.NavBarLink
{
  font-family: Verdana, Arial, Helvetica, Geneva, SunSans-Regular, sans-serif;
  font-weight: 700;
  font-size: x-small; 
}
.NavBarText
{
  font-family: Arial, Helvetica, sans-serif;
  font-weight: 900;
  font-size: x-small; 
}
.GroupHeading
{
  font-family: Arial, Helvetica, sans-seriF;
  font-weight: 900;
  color: #999999;
}
.PageHeader
{
  font-family: "New York", sans-serif;
  font-weight: 900;
}
.CodeSample
{
  color: #008000;
}
.ScreenShotLink
{
  padding-left: 10pt;
  font-size: x-small;
}
.DocHeader
{
  font-weight: 900;
  font-size: 12pt;
}
.DocSubHeader
{
  font-size: 10pt;
}
.DocItemTable
{
  font-size: 10pt;
  border:1px solid #336699;
  border-spacing:0;
  border-collapse:collapse;
  clear:right
}
.DocItemHeader
{
  font-weight:bold
  font-size: 10pt;
  padding:6px 12px;
  border:1px solid #336699;
  background-color:#eeeeff;
}
.DocItem
{
  font-weight: 500;
  padding:6px 12px;
  border:1px solid #336699;
  font-size: 10pt;
}

//table{}
//th{;;}
